## liwc 1.4

=== debian/changelog ===
liwc (1.4) unstable; urgency=low

  * Removed use of debstd.
  * Manual pages are installed as compressed.
  * Added manual page for chktri.
  * Updated to conform to Debian Policy Manual 2.4.0.0.

 -- Lars Wirzenius <liw@iki.fi>  Fri, 13 Mar 1998 15:32:08 +0200

liwc (1.3) unstable; urgency=low

  * Added "#include <errno.h>" (always a bug, but happened to work with
    Linux libc5).
  * Fixed shared library dependencies.
  * Removed etc from .deb.
  * Removed Debian version from version number.
  * Recompiled to use libc6.

 -- Lars Wirzenius <liw@iki.fi>  Tue, 11 Nov 1997 03:28:31 +0200

liwc (1.2-1) unstable; urgency=low

  * Moved debian/* into upstream release.
  * Modified debian/rules to use debstd.

 -- Lars Wirzenius <liw@iki.fi>  Fri, 1 Nov 1996 15:15:19 +0200

liwc (1.1-1) unstable; urgency=low

  * New upstream release: adds cstr program to print out string literals.

 -- Lars Wirzenius <liw@iki.fi>  Tue, 24 Sep 1996 14:54:37 +0300

liwc (1.0-1) unstable; urgency=low

  * First release.

 -- Lars Wirzenius <liw@iki.fi>  Mon, 16 Sep 1996 21:38:31 +0300
