=== debian/rules ===
#!/usr/bin/make -f

package=liwc

build:
	$(MAKE) CFLAGS=-O2 LDFLAGS=-s
	touch build

binary: binary-arch binary-indep

binary-arch: checkroot build
	rm -rf debian/tmp
	install -d debian/tmp/DEBIAN
	install -d debian/tmp/usr/bin
	install -d debian/tmp/usr/man/man1
	install -d debian/tmp/usr/doc/$(package)
	$(MAKE) bindir=debian/tmp/usr/bin man1dir=debian/tmp/usr/man/man1 \
		install
	cp debian/copyright debian/tmp/usr/doc/$(package)/.
	cp debian/changelog debian/tmp/usr/doc/$(package)/changelog.Debian
	cp README debian/tmp/usr/doc/$(package)/README
	gzip -9 debian/tmp/usr/doc/$(package)/*
	gunzip debian/tmp/usr/doc/$(package)/copyright.gz
	gzip -9 debian/tmp/usr/man/man*/*
	dpkg-shlibdeps ccmtcnvt rmccmt entrigraph untrigraph
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R g-ws debian/tmp
	dpkg --build debian/tmp ..

binary-indep:

clean:
	$(MAKE) clean
	rm -rf debian/tmp build

checkroot:
	test root = "`whoami`"
