## liwc 1.5

=== debian/changelog ===
liwc (1.5) unstable; urgency=low

  * Changed name of changelog in /usr/doc.
  * debian/rules clean now removes debian/files and debian/substvars.

 -- Lars Wirzenius <liw@iki.fi>  Tue,  9 Feb 1999 21:02:40 +0200
