=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	$(MAKE) bindir=debian/tmp/usr/bin man1dir=debian/tmp/usr/man/man1 \
 		install
 	cp debian/copyright debian/tmp/usr/doc/$(package)/.
-	cp debian/changelog debian/tmp/usr/doc/$(package)/changelog.Debian
+	cp debian/changelog debian/tmp/usr/doc/$(package)/changelog
 	cp README debian/tmp/usr/doc/$(package)/README
 	gzip -9 debian/tmp/usr/doc/$(package)/*
 	gunzip debian/tmp/usr/doc/$(package)/copyright.gz
@@ -32,7 +32,7 @@
 
 clean:
 	$(MAKE) clean
-	rm -rf debian/tmp build
+	rm -rf debian/tmp debian/files debian/substvars build
 
 checkroot:
 	test root = "`whoami`"
