=== debian/changelog ===
liwc (1.21-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA as maintainer. (see #768832)
  * Using new DH level format. Consequently:
     - debian/compat: removed.
     - debian/control: changed from 'debhelper' to 'debhelper-compat' in
       Build-Depends fields and bumped level to 12.
  * debian/control:
     - Added Homepage field.
     - Bumped Standards-Version to 4.4.0.
     - Updated VCS fields to use Salsa.
  * debian/copyright:
     - Updated Format field to use https.
     - Updated Source field.
  * debian/rules: enabled all hardening compilation flags.
  * debian/tests/*: created to provide simple CI test.

 -- Joao Seckler <jseckler@riseup.net>  Sat, 20 Jul 2019 18:52:00 -0300

liwc (1.21-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Add Vcs-* fields.
  * Delete all patches (adopted upstream):
     - 0001-Makefile-Support-DESTDIR.patch
     - 0002-Makefile-install-install-target-directories.patch
     - 0003-Makefile-Handle-CPPFLAGS-as-well.patch
     - 0004-chktri-Fix-the-trigraph.patch
  * debian/copyright: Update, and convert to copyright-format/1.0.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Tue, 19 Jun 2012 22:59:08 +0300

liwc (1.20-6) unstable; urgency=low

  * [148d6aa] Convert to source format 3.0 (quilt)
  * [398d6a8] Convert debian/rules to dh (Closes: #437481)
  * [f553140] Add patch 0001-Makefile-Support-DESTDIR
  * [ee9477e] Add patch 0002-Makefile-install-install-target-directories
  * [070d853] Add patch 0003-Makefile-Handle-CPPFLAGS-as-well
  * [30de804] debian/control: Add misc:Depends
  * [35436c6] Update Standards-Version to 3.9.3 (no other changes needed).
  * [5b9c2b8] Add patch 0004-chktri-Fix-the-trigraph.
    Thanks to Santiago Urueña (LP: #321107)

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sat, 16 Jun 2012 19:59:37 +0300

liwc (1.20-5) unstable; urgency=low

  * New maintainer.
    Closes: #390745 (ITA: liwc -- Tools for manipulating C source code)
  * debian/rules (clean): Remove backup files in debian/ .

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Fri, 13 Oct 2006 20:15:12 +0300

liwc (1.20-4) unstable; urgency=low

  * Orphaning.

 -- Lars Wirzenius <liw@iki.fi>  Mon,  2 Oct 2006 23:11:54 +0300

liwc (1.20-3) unstable; urgency=low

  * debian/rules: Use "-O2 -g" for CFLAGS and "-g" for LDFLAGS, and use
    "root:root" (instead of "root.root") for chmod. Thanks, "timeless".
    (Closes: #374414)
  * debian/control: Upped the Standards-Version. No other changes required.

 -- Lars Wirzenius <liw@iki.fi>  Thu,  3 Aug 2006 13:47:45 +0300

liwc (1.20-2) unstable; urgency=low

  * Blech. Forgot to remove debhelper from Build-Depends.
  * Also, 1.20-1 added the liwc manual page. closes:#179972
  * Also, messed up the changelog in the previous upload (removed the
    complete entry for 1.9-1). I'm an imbecile.

 -- Lars Wirzenius <liw@iki.fi>  Thu, 06 Feb 2003 13:39:34 +0200

liwc (1.20-1) unstable; urgency=low

  * New upstream version adds liwc(1) manual page.
  * Converted from using debhelper to native dpkg stuff.

 -- Lars Wirzenius <liw@iki.fi>  Thu, 06 Feb 2003 12:59:34 +0200

liwc (1.9-1) unstable; urgency=low

  * Adopting the package again, with permission from previous maintainer.
  * New upstream version adds -c (remove code, not comments) to rmccmt.

 -- Lars Wirzenius <liw@iki.fi>  Sun, 19 Jan 2003 12:17:34 +0200

liwc (1.7-1.1) unstable; urgency=low

  * NMU
  * Add build-depends: publib-dev.  Closes: #112635

 -- LaMont Jones <lamont@debian.org>  Thu, 11 Oct 2001 16:15:28 -0600

liwc (1.7-1) unstable; urgency=low

  * debian/{control,copyright}: New maintainer.
  * Converted to non-native packaging (upstream is no longer Debian
    maintainer).
  * debian/copyright: Refer to GPL-2 and if that fails, to GPL.
  * debian/control [Build-Depends]: The current debian/rules is dependent on debhelper.
  * debian/control [Standards-Version]: Upgrade to 3.5.6

 -- Antti-Juhani Kaijanaho <gaia@iki.fi>  Mon, 17 Sep 2001 19:05:16 +0300

liwc (1.7) unstable; urgency=low

  * debian/rules: Converted to debhelper. Joey Hess scores again.
  * Using /usr/share/doc instead of /usr/doc.
  * Updated to policy 3.1.1.1.
  * debian/copyright advertises /usr/share/common-licenses/GPL, not
    /usr/doc/copyright/GPL.
  * Other fixes based on warnings from lintian.

 -- Lars Wirzenius <liw@iki.fi>  Wed,  3 May 2000 09:30:48 +0300

liwc (1.6) unstable; urgency=low

  * cnvtccmt documentation changed so it doesn't claim C++ comments are
    not acceptable in C. They are now. (closes: Bug#62340).
  * rmccmt now handle C++ style comments as well. (closes: Bug#62341).

 -- Lars Wirzenius <liw@iki.fi>  Sat, 29 Apr 2000 15:39:24 +0300
