=== debian/control ===
Source: liwc
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: devel
Priority: optional
Standards-Version: 4.4.0
Build-Depends: publib-dev, debhelper-compat (= 12)
Vcs-Browser: https://salsa.debian.org/jseckler-guest/liwc
Vcs-Git: https://salsa.debian.org/jseckler-guest/liwc.git
Homepage: https://code.google.com/archive/p/liwc/

Package: liwc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tools for manipulating C source code
 Includes programs for converting C++ comments to C comments,
 removing C comments, print out string literals, and converting
 characters to trigraphs and trigraphs to characters.
