=== debian/tests/control ===
Test-Command: ccmtcnvt debian/tests/comments.txt | grep -v '//'

Test-Command: chktri debian/tests/comments.txt | grep '??/'

Test-Command: cstr debian/tests/comments.txt | grep 'A string literal'

Test-Command: entrigraph debian/tests/comments.txt | grep -v '\\'

Test-Command: entrigraph debian/tests/comments.txt | grep -v '\\'

Test-Command: rmccmt debian/tests/comments.txt | grep -v '/\*'

Test-Command: untrigraph debian/tests/comments.txt | grep -v '??/'
